Also update Cargo.lock for syntect plugin

The version of the rpc lib changed to 0.2, and needs to be updated for
the syntax highlighting plugin as well.
diff --git a/rust/syntect-plugin/Cargo.lock b/rust/syntect-plugin/Cargo.lock
index 5614e2e..969f236 100644
--- a/rust/syntect-plugin/Cargo.lock
+++ b/rust/syntect-plugin/Cargo.lock
@@ -275,12 +275,12 @@
 version = "0.1.0"
 dependencies = [
  "serde_json 0.9.9 (registry+https://github.com/rust-lang/crates.io-index)",
- "xi-rpc 0.1.0",
+ "xi-rpc 0.2.0",
 ]
 
 [[package]]
 name = "xi-rpc"
-version = "0.1.0"
+version = "0.2.0"
 dependencies = [
  "crossbeam 0.2.10 (registry+https://github.com/rust-lang/crates.io-index)",
  "serde 0.9.12 (registry+https://github.com/rust-lang/crates.io-index)",